<?php

/**
 * Message translations.
 *
 * This file is automatically generated by 'yiic message' command.
 * It contains the localizable messages extracted from source code.
 * You may modify this file by translating the extracted messages.
 *
 * Each array element represents the translation (value) of a message (key).
 * If the value is empty, the message is considered as not translated.
 *
 * NOTE, this file must be saved in UTF-8 encoding.
 *
 * @version $Id: $
 */
return array(
	'A role is group of permissions to perform a variety of tasks and operations, for example the authenticated user.' => '',
	'A task is a permission to perform multiple operations, for example accessing a group of controller action.' => '',
	'An operation is a permission to perform a single operation, for example accessing a certain controller action.' => '',
	'Authorization items can be managed under {roleLink}, {taskLink} and {operationLink}.' => '',
	'Cancel' => '',
	'Generate items' => '',
	'Generate items for controller actions' => '',
	'Here you can view and manage the permissions assigned to each role.' => '',
	'Here you can view which permissions has been assigned to each user.' => '',
	'Operations exist below tasks in the authorization hierarchy and can therefore only inherit from other operations.' => '',
	'Permission :name assigned.' => '',
	'Permission :name revoked.' => '',
	'Roles exist at the top of the authorization hierarchy and can therefore inherit from other roles, tasks and/or operations.' => '',
	'Source' => '',
	'Tasks exist below roles in the authorization hierarchy and can therefore only inherit from other tasks and/or operations.' => '',
	'There must be at least one superuser!' => '',
	'Update :name' => '',
	':name created.' => ':name créé.',
	':name deleted.' => ':name effacé.',
	':name updated.' => ':name modifié.',
	'A descriptive name for this item.' => 'Un nom décrivant cet élément',
	'Add' => 'Ajouter',
	'Add Child' => 'Ajouter Enfant',
	'Additional data available when executing the business rule.' => 'Données suplémentaires pour l\'exécution de la règle métier',
	'An item with this name already exists.' => 'Un élément avec le même nom existe déjà.',
	'Application' => 'Application',
	'Are you sure you want to delete this operation?' => 'Etes-vous sûr de vouloir effacer cette opération?',
	'Are you sure you want to delete this role?' => 'Etes-vous sûr de vouloir effacer ce rôle?',
	'Are you sure you want to delete this task?' => 'Etes-vous sûr de vouloir effacer cette tâche?',
	'Assign' => 'Assigner',
	'Assign item' => 'Assigner élément',
	'Assignments' => 'Assignations',
	'Assignments for :username' => 'Assignation pour :username',
	'Authorization item' => 'Elément d\'autorisation',
	'Authorization items created.' => 'Eléments d\'autorisation créés.',
	'Business rule' => 'Règle métier',
	'Business rule cannot be empty.' => 'La règle métier ne peut être vide',
	'Child :name added.' => 'Enfant :name ajouté.',
	'Child :name removed.' => 'Enfant :name supprimé.',
	'Children' => 'Enfants',
	'Code that will be executed when performing access checking.' => 'Code qui sera exécuté lors de la vérification d\'accès',
	'Create :type' => 'Créer :type',
	'Create a new operation' => 'Créer une nouvelle opération',
	'Create a new role' => 'Créer un nouveau rôle',
	'Create a new task' => 'Créer une nouvelle tâche',
	'Data' => 'Donnée',
	'Delete' => 'Effacer',
	'Description' => 'Description',
	'Do not change the name unless you know what you are doing.' => 'Ne modifiez pas le nom à moins de savoir ce que vous faites',
	'Generate' => 'Générer',
	'Hover to see from where the permission is inherited.' => 'Survoler pour voir d\'où est hérité la permission.',
	'Inherited' => 'Hérité',
	'Invalid authorization item type.' => 'Type d\'élément d\'autorisation invalide.',
	'Invalid request. Please do not repeat this request again.' => 'Requête invalide. Veuillez ne pas renouveler cette requête.',
	'Item' => 'Elément',
	'Modules' => 'Modules',
	'Name' => 'Nom',
	'Name of the superuser cannot be changed.' => 'Le nom superuser ne peut être modifié',
	'No actions found.' => 'Aucune action trouvée',
	'No assignments available to be assigned to this user.' => 'Aucune assignation disponible pour cet utilisateur',
	'No authorization items found.' => 'Aucun élément d\'autorisation trouvé.',
	'No children available to be added to this item.' => 'Aucun enfant disponible pour ajout à cet élément',
	'No operations found.' => 'Aucune opération trouvée.',
	'No relations need to be set for the superuser role.' => 'Aucune relation ne doit être créée pour le rôle superuser.',
	'No roles found.' => 'Aucun rôle trouvé.',
	'No tasks found.' => 'Aucune tâche trouvée.',
	'No users found.' => 'Aucun utilisateur trouvé.',
	'Operation' => 'Opération',
	'Operations' => 'Opérations',
	'Parents' => 'Parents',
	'Permissions' => 'Permissions',
	'Please select which items you wish to generate.' => 'Veuillez sélectionner l\'élément que vous souhaitez générer',
	'Relations' => 'Relations',
	'Remove' => 'Supprimer',
	'Revoke' => 'Revoquer',
	'Role' => 'Rôle',
	'Roles' => 'Rôles',
	'Save' => 'Sauver',
	'Select all' => 'Tout sélectionner',
	'Select none' => 'Ne rien sélectionner',
	'Super users are always granted access implicitly.' => 'Les supers utilisateurs ont toujours un accès implicite.',
	'Task' => 'Tâche',
	'Tasks' => 'Tâches',
	'The requested page does not exist.' => 'La page demandé n\'existe pas.',
	'This item has no children.' => 'Cet élément n\'a pas d\'enfant.',
	'This item has no parents.' => 'Cet élément n\'a pas de parent.',
	'This user has not been assigned any items.' => 'Aucun élément n\' été assigné à cet utilisateur',
	'Type' => 'Type',
	'Values within square brackets tell how many children each item has.' => 'Les valeurs entre crochets indiquent le nombre d\'enfants dont dispose l\'élément.',
	'You are not authorized to perform this action.' => 'Vous n\'êtes pas autorisé à effectuer cette action.',
);
